<?xml version="1.0" encoding="utf-8" ?>
<data>
	
	<sound content="data/sound.mp3"/>
	<!-- Help movie -->
	<help>
		<ru content="data/help_rus.swf"/>
		<en content="enhelp"/>
		<kz content="kzhelp"/>
	</help>
	
	<!-- Page background -->
	<pageback content="data/pagesBackground.png"/>
	
	<!-- Menu(title) background -->
	<menu content="data/menuBackground.png"/>
	
	<!-- Available languages​ ('true' if language available) -->
	<language kz="true" ru="true" en="true"/>
	
	<mainpage content="data/mainpage.swf"/>
	<!--<mainpage content="data/1.jpg"/>-->
	
	<translator>
		<!-- Кнопка главная -->
		<string id="0" ru="Включить / выключить звук" en="Turn on / out sound" kz="Дыбысын қосу / өшіру" tr="???" />
		<string id="1" ru="Полноэкранный режим" en="Full-screen mode" kz="Толық экранды режім" tr="???" />
		<string id="2" ru="Выход" en="Exit" kz="Шығу" tr="???" />
		<string id="3" ru="Помощь" en="Help" kz="Көмек" tr="???" />
		<string id="4" ru="Выбор страницы" en="???" kz="???" tr="???" />
		<string id="5" ru="Предыдущая страница" en="Previous page" kz="Алдыңғы бет" tr="???" />
		<string id="6" ru="Следующая страница" en="Next page" kz="Келесі бет" tr="???" />
		<string id="7" ru="Глава" en="???" kz="???" tr="???" />
		<string id="8" ru="Подраздел" en="???" kz="???" tr="???" />
		<string id="9" ru="Язык" en="Language" kz="???" tr="???" />
		<string id="10" ru="Выбор ролика" en="???" kz="???" tr="???" />
		<string id="11" ru="Годовой отчет" en="Annual report" kz="Жылдық есеп" tr="???" />
		<string id="12" ru="Меню" en="Menu" kz="???" tr="???" />
		<string id="13" ru="Переход на главную страницу" en="Go to home page" kz="Басты бетке ауысу" tr="???" />
	</translator>
	 <rotator lang='ru'>
			<movie src="data/rus/map_01.swf"/>
			<movie src="data/rus/map_02.swf"/>

		</rotator>
	<rotator lang='kz'>
			<movie src="data/kaz/map_01.swf"/>
			<movie src="data/kaz/map_02.swf"/>

		</rotator>

	<rotator lang='en'>
			<movie src="data/eng/map_01.swf"/>
			<movie src="data/eng/map_02.swf"/>

		</rotator>
		
			<rotator lang='tr'>
			<movie src="data/tur/map_01.swf"/>
			<movie src="data/tur/map_02.swf"/>

		</rotator>
	
<!-- ############################## RUSSIAN ############################## -->
	<content lang="ru" video="data/main_menu.flv" photo="">
	
		
		<!--  -->
	
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Группа Сбербанк " video="data/Sberbank_Group_russia.flv" pos="137,176" photo="">
			<subchapter name="Миссия, ценности">
				<page name="" content="data/rus/sb_01/sb_01_page_01.swf"/>
				<page name="" content="data/rus/sb_01/sb_01_page_02.swf"/>
				<page name="" content="data/rus/sb_01/sb_01_page_03.swf"/>
				<page name="" content="data/rus/sb_01/sb_01_page_04.swf"/>
			</subchapter>	
			<subchapter name="ДБ АО «Сбербанк» - профиль банка">				
				<page name="" content="data/rus/sb_01/sb_01_page_05.swf"/>
			</subchapter>	
			<subchapter name="Наши награды">				
				<page name="" content="data/rus/sb_01/sb_01_page_06.swf"/>
			</subchapter>			
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Рейтинги Банка" video="data/Sberbank_Group_russia.flv" pos="170,428" photo="">
			<subchapter name="">
				<page name="" content="data/rus/sb_02/sb_02_page_01.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Обращение Председателя Совета директоров ДБ АО «Сбербанк»" pos="376,317" video="data/Speech_Kazakhstan.flv" photo="">
			<subchapter name="">
				<page name="" content="data/rus/sb_02/sb_02_page_02.swf"/>
				<page name="" content="data/rus/sb_02/sb_02_page_03.swf"/>
				<page name="" content="data/rus/sb_02/sb_02_page_04.swf"/>
				<page name="" content="data/rus/sb_02/sb_02_page_05.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Обращение Председателя Правления ДБ АО «Сбербанк»" pos="703,157" video="data/Speech_Kazakhstan.flv" photo="">
			<subchapter name="">
			<page name="" content="data/rus/sb_02/sb_02_page_06.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_07.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_08.swf"/>

			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Корпоративное управление" video="data/Corporate_Astana.flv" pos="711,295" photo="">
			<subchapter name="Организационная структура">
			<page name="" content="data/rus/sb_02/sb_02_page_09.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_10.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_11.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_12.swf"/>

			</subchapter>
			<subchapter name="Совет директоров">
			<page name="" content="data/rus/sb_02/sb_02_page_13.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_14.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_15.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_16.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_17.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_18.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_19.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_20.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_21.swf"/>

			</subchapter>
			<subchapter name="Правление">
			<page name="" content="data/rus/sb_02/sb_02_page_22.swf"/>
			<page name="" content="data/rus/sb_02/sb_02_page_23.swf"/>
			</subchapter>
		</chapter>
		
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Отчет Правления о деятельности в 2013 году" pos="663,564" video="data/Otchet_Pravleniya_2012_china.flv" photo="">
			<subchapter name="Положение ДБ АО «Сбербанк» на финансовом рынке Республики Казахстан">
			<page name="" content="data/rus/sb_03/sb_03_page_01.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_02.swf"/>

			</subchapter>
		<subchapter name="Отчет о совокупных доходах">

		<page name="" content="data/rus/sb_03/sb_03_page_04.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_05.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_06.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_07.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_08.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_09.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_10.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_11.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_12.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_13.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_14.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_15.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_16.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_17.swf"/>

			</subchapter>
			<subchapter name="Риск – менеджмент">
			<page name="" content="data/rus/sb_03/sb_03_page_18.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_19.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_20.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_21.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_22.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_23.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_24.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_25.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_26.swf"/>
			</subchapter>
			
		<subchapter name="ДБ АО «Сбербанк» на рынке ценных бумаг">
				<page name="" content="data/rus/sb_03/sb_03_page_27.swf"/>
				</subchapter>
		<subchapter name="Корпоративный бизнес">
		<page name="" content="data/rus/sb_03/sb_03_page_28.swf"/>
		<page name="" content="data/rus/sb_03/sb_03_page_29.swf"/>
				</subchapter>
		<subchapter name="Международный бизнес">
				<page name="" content="data/rus/sb_03/sb_03_page_30.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_31.swf"/>
				</subchapter>
		<subchapter name="Розничный бизнес">
				<page name="" content="data/rus/sb_03/sb_03_page_32.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_33.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_34.swf"/>
				</subchapter>
		<subchapter name="Филиальная сеть">
				<page name="" content="data/rus/sb_03/sb_03_page_35.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_36.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_36_01.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_36_02.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_36_03.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_36_04.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_36_05.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_36_06.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_36_07.swf"/>
				</subchapter>
		
		<subchapter name="Информационные технологии">
				<page name="" content="data/rus/sb_03/sb_03_page_37.swf"/>
				</subchapter>
		<subchapter name="Маркетинговая политика">
				<page name="" content="data/rus/sb_03/sb_03_page_38.swf"/>
				</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Социальная ответственность" pos="700,426" video="data/Social_resp_germany.flv" photo="">
			<subchapter name="Благотворительная и спонсорская деятельность ДБ АО «Сбербанк»">
				<page name="" content="data/rus/sb_03/sb_03_page_39.swf"/>
				<page name="" content="data/rus/sb_03/sb_03_page_40.swf"/>
			</subchapter>
			<subchapter name="Персонал">
			<page name="" content="data/rus/sb_03/sb_03_page_41.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_42.swf"/>
			<page name="" content="data/rus/sb_03/sb_03_page_43.swf"/>

			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Перспективы развития" pos="179,562" video="data/Perspectivy_razvitiya_hungary.flv" photo="">
			<subchapter name="">
				<page name="" content="data/rus/sb_03/sb_03_page_44.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Финансовая отчетность" pos="87,311" video="data/Finance_Report_india.flv" photo="">
			<subchapter name="">
				<page name="" content="data/rus/sb_09/sb_09_page_01.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_02.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_03.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_04.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_05.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_06.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_07.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_08.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_09.swf"/>
				<page name="" content="data/rus/sb_09/sb_09_page_10.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Основные бизнес-контакты" pos="392,209" video="data/Business_contacts_Slovakia.flv" photo="">
			<subchapter name="">
				<page name="" content="data/rus/sb_09/sb_10_page_01.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Реквизиты ДБ АО «Сбербанк»" pos="401,462" video="data/rec_ukrain.flv" photo="">
			<subchapter name="">
				<page name="" content="data/rus/sb_09/sb_10_page_02.swf"/>
			</subchapter>
		</chapter>
	</content>
	
	
<!-- ############################## ENGLISH ############################## -->
	<content lang="en" video="" photo="">
		
		<!-- ****************** CHAPTER ****************** -->		
<chapter name="Sberbank Group" video="data/Sberbank_Group_engsia.flv" pos="137,176" photo="">
			<subchapter name="Mission, values">
				<page name="" content="data/eng/sb_01/sb_01_page_01.swf"/>
				<page name="" content="data/eng/sb_01/sb_01_page_02.swf"/>
				<page name="" content="data/eng/sb_01/sb_01_page_03.swf"/>
				<page name="" content="data/eng/sb_01/sb_01_page_04.swf"/>
			</subchapter>	
			<subchapter name="SB «Sberbank» JSC - bank profile">				
				<page name="" content="data/eng/sb_01/sb_01_page_05.swf"/>
			</subchapter>	
			<subchapter name="Our awards">				
				<page name="" content="data/eng/sb_01/sb_01_page_06.swf"/>
			</subchapter>			
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Bank ratings" video="data/Sberbank_Group_engsia.flv" pos="170,428" photo="">
			<subchapter name="">
				<page name="" content="data/eng/sb_02/sb_02_page_01.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Address of Chairman of the Board of Directors the SB «Sberbank» JSC" pos="376,317" video="data/Speech_Kazakhstan.flv" photo="">
			<subchapter name="">
				<page name="" content="data/eng/sb_02/sb_02_page_02.swf"/>
				<page name="" content="data/eng/sb_02/sb_02_page_03.swf"/>
				<page name="" content="data/eng/sb_02/sb_02_page_04.swf"/>
				<page name="" content="data/eng/sb_02/sb_02_page_05.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Address of the Chief Executive Officer of SB «Sberbank» JSC" pos="703,157" video="data/Speech_Kazakhstan.flv" photo="">
			<subchapter name="">
			<page name="" content="data/eng/sb_02/sb_02_page_06.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_07.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_08.swf"/>

			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Corporate management" video="data/Corporate_Astana.flv" pos="711,295" photo="">
			<subchapter name="Organization chart">
			<page name="" content="data/eng/sb_02/sb_02_page_09.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_10.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_11.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_12.swf"/>

			</subchapter>
			<subchapter name="Board of Directors">
			<page name="" content="data/eng/sb_02/sb_02_page_13.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_14.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_15.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_16.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_17.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_18.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_19.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_20.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_21.swf"/>

			</subchapter>
			<subchapter name="Governance">
			<page name="" content="data/eng/sb_02/sb_02_page_22.swf"/>
			<page name="" content="data/eng/sb_02/sb_02_page_23.swf"/>
			</subchapter>
		</chapter>
		
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Report of the Governance for 2013" pos="663,564" video="data/Otchet_Pravleniya_2012_china.flv" photo="">
			<subchapter name="Position of the SB «Sberbank» JSC on the financial market of the Republic of Kazakhstan">
			<page name="" content="data/eng/sb_03/sb_03_page_01.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_02.swf"/>

			</subchapter>
		<subchapter name="Total income statement">

		<page name="" content="data/eng/sb_03/sb_03_page_04.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_05.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_06.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_07.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_08.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_09.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_10.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_11.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_12.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_13.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_14.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_15.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_16.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_17.swf"/>

			</subchapter>
			<subchapter name="Risk management">
			<page name="" content="data/eng/sb_03/sb_03_page_18.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_19.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_20.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_21.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_22.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_23.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_24.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_25.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_26.swf"/>
			</subchapter>
			
		<subchapter name="SB «Sberbank» JSC on the securities market">
				<page name="" content="data/eng/sb_03/sb_03_page_27.swf"/>
				</subchapter>
		<subchapter name="Corporate business">
		<page name="" content="data/eng/sb_03/sb_03_page_28.swf"/>
		<page name="" content="data/eng/sb_03/sb_03_page_29.swf"/>
				</subchapter>
		<subchapter name="International business">
				<page name="" content="data/eng/sb_03/sb_03_page_30.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_31.swf"/>
				</subchapter>
		<subchapter name="Retail business">
				<page name="" content="data/eng/sb_03/sb_03_page_32.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_33.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_34.swf"/>
				</subchapter>
		<subchapter name="Branch network">
				<page name="" content="data/eng/sb_03/sb_03_page_35.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_36.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_36_01.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_36_02.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_36_03.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_36_04.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_36_05.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_36_06.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_36_07.swf"/>
				</subchapter>
		
		<subchapter name="Information technology">
				<page name="" content="data/eng/sb_03/sb_03_page_37.swf"/>
				</subchapter>
		<subchapter name="Marketing policy">
				<page name="" content="data/eng/sb_03/sb_03_page_38.swf"/>
				</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Social responsibility" pos="700,426" video="data/Social_resp_germany.flv" photo="">
			<subchapter name="Charity and sponsorship of SB «Sberbank» JSC">
				<page name="" content="data/eng/sb_03/sb_03_page_39.swf"/>
				<page name="" content="data/eng/sb_03/sb_03_page_40.swf"/>
			</subchapter>
			<subchapter name="Personnel">
			<page name="" content="data/eng/sb_03/sb_03_page_41.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_42.swf"/>
			<page name="" content="data/eng/sb_03/sb_03_page_43.swf"/>

			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Prospects of development" pos="179,562" video="data/Perspectivy_razvitiya_hungary.flv" photo="">
			<subchapter name="">
				<page name="" content="data/eng/sb_03/sb_03_page_44.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Financial statements" pos="87,311" video="data/Finance_Report_india.flv" photo="">
			<subchapter name="">
				<page name="" content="data/eng/sb_09/sb_09_page_01.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_02.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_03.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_04.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_05.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_06.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_07.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_08.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_09.swf"/>
				<page name="" content="data/eng/sb_09/sb_09_page_10.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Major business contacts" pos="392,209" video="data/Business_contacts_Slovakia.flv" photo="">
			<subchapter name="">
				<page name="" content="data/eng/sb_09/sb_10_page_01.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Details of SB «Sberbank» JSC" pos="401,462" video="data/rec_ukrain.flv" photo="">
			<subchapter name="">
				<page name="" content="data/eng/sb_09/sb_10_page_02.swf"/>
			</subchapter>
		</chapter>
		
	</content>
	
	
	
<!-- ############################## KAZAKH ############################## -->
	<content lang="kz" video="" photo="">
		
		<!-- ****************** CHAPTER ****************** -->
		
		
		<!--  -->
	
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Сбербанк тобы" video="data/Sberbank_Group_kazsia.flv" pos="137,176" photo="">
			<subchapter name="Міндеттер, құндылықтар">
				<page name="" content="data/kaz/sb_01/sb_01_page_01.swf"/>
				<page name="" content="data/kaz/sb_01/sb_01_page_02.swf"/>
				<page name="" content="data/kaz/sb_01/sb_01_page_03.swf"/>
				<page name="" content="data/kaz/sb_01/sb_01_page_04.swf"/>
			</subchapter>	
			<subchapter name="«Сбербанк» АҚ ЕБ – банк профилі">				
				<page name="" content="data/kaz/sb_01/sb_01_page_05.swf"/>
			</subchapter>	
			<subchapter name="Біздің марапаттар">				
				<page name="" content="data/kaz/sb_01/sb_01_page_06.swf"/>
			</subchapter>			
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Банк рейтингтері" video="data/Sberbank_Group_kazsia.flv" pos="170,428" photo="">
			<subchapter name="">
				<page name="" content="data/kaz/sb_02/sb_02_page_01.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="«Сбербанк» АҚ ЕБ Директорлар кеңесі төрағасының үндеуі" pos="376,317" video="data/Speech_Kazakhstan.flv" photo="">
			<subchapter name="">
				<page name="" content="data/kaz/sb_02/sb_02_page_02.swf"/>
				<page name="" content="data/kaz/sb_02/sb_02_page_03.swf"/>
				<page name="" content="data/kaz/sb_02/sb_02_page_04.swf"/>
				<page name="" content="data/kaz/sb_02/sb_02_page_05.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="«Сбербанк» АҚ ЕБ Басқарма төрағасының үндеуі" pos="703,157" video="data/Speech_Kazakhstan.flv" photo="">
			<subchapter name="">
			<page name="" content="data/kaz/sb_02/sb_02_page_06.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_07.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_08.swf"/>

			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Корпоративтік басқару" video="data/Corporate_Astana.flv" pos="711,295" photo="">
			<subchapter name="Ұйымдастыру құрылымы">
			<page name="" content="data/kaz/sb_02/sb_02_page_09.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_10.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_11.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_12.swf"/>

			</subchapter>
			<subchapter name="Директорлар кеңесі">
			<page name="" content="data/kaz/sb_02/sb_02_page_13.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_14.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_15.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_16.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_17.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_18.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_19.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_20.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_21.swf"/>

			</subchapter>
			<subchapter name="Басқарма">
			<page name="" content="data/kaz/sb_02/sb_02_page_22.swf"/>
			<page name="" content="data/kaz/sb_02/sb_02_page_23.swf"/>
			</subchapter>
		</chapter>
		
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Басқарманың 2013 жылғы қызмет туралы есебі" pos="663,564" video="data/Otchet_Pravleniya_2012_china.flv" photo="">
			<subchapter name="Положение ДБ АО «Сбербанк» на финансовом рынке Республики Казахстан">
			<page name="" content="data/kaz/sb_03/sb_03_page_01.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_02.swf"/>

			</subchapter>
		<subchapter name="Жиынтық кірістер туралы есеп">

		<page name="" content="data/kaz/sb_03/sb_03_page_04.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_05.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_06.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_07.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_08.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_09.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_10.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_11.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_12.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_13.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_14.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_15.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_16.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_17.swf"/>

			</subchapter>
			<subchapter name="Тәуекел – менеджмент">
			<page name="" content="data/kaz/sb_03/sb_03_page_18.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_19.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_20.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_21.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_22.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_23.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_24.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_25.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_26.swf"/>
			</subchapter>
			
		<subchapter name="«Сбербанк» АҚ ЕБ бағалы қағаздар нарығында">
				<page name="" content="data/kaz/sb_03/sb_03_page_27.swf"/>
				</subchapter>
		<subchapter name="Корпоративтік бизнес">
		<page name="" content="data/kaz/sb_03/sb_03_page_28.swf"/>
		<page name="" content="data/kaz/sb_03/sb_03_page_29.swf"/>
				</subchapter>
		<subchapter name="Халықаралық бизнес">
				<page name="" content="data/kaz/sb_03/sb_03_page_30.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_31.swf"/>
				</subchapter>
		<subchapter name="Бөлшек бизнес">
				<page name="" content="data/kaz/sb_03/sb_03_page_32.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_33.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_34.swf"/>
				</subchapter>
		<subchapter name="Филиалдық желі">
				<page name="" content="data/kaz/sb_03/sb_03_page_35.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_36.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_36_01.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_36_02.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_36_03.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_36_04.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_36_05.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_36_06.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_36_07.swf"/>
				</subchapter>
		
		<subchapter name="Ақпараттық технологиялар">
				<page name="" content="data/kaz/sb_03/sb_03_page_37.swf"/>
				</subchapter>
		<subchapter name="Маркетингтік саясат">
				<page name="" content="data/kaz/sb_03/sb_03_page_38.swf"/>
				</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Әлеуметтік жауапкершілік" pos="700,426" video="data/Social_resp_germany.flv" photo="">
			<subchapter name="«Сбербанк» АҚ ЕБ қайырылымдылық және демеушілік қызметі">
				<page name="" content="data/kaz/sb_03/sb_03_page_39.swf"/>
				<page name="" content="data/kaz/sb_03/sb_03_page_40.swf"/>
			</subchapter>
			<subchapter name="Қызметкерлер">
			<page name="" content="data/kaz/sb_03/sb_03_page_41.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_42.swf"/>
			<page name="" content="data/kaz/sb_03/sb_03_page_43.swf"/>

			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Даму болашағы" pos="179,562" video="data/Perspectivy_razvitiya_hungary.flv" photo="">
			<subchapter name="">
				<page name="" content="data/kaz/sb_03/sb_03_page_44.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Қаржылық есептілік" pos="87,311" video="data/Finance_Report_india.flv" photo="">
			<subchapter name="">
				<page name="" content="data/kaz/sb_09/sb_09_page_01.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_02.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_03.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_04.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_05.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_06.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_07.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_08.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_09.swf"/>
				<page name="" content="data/kaz/sb_09/sb_09_page_10.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Негізгі бизнес – байланыстар" pos="392,209" video="data/Business_contacts_Slovakia.flv" photo="">
			<subchapter name="">
				<page name="" content="data/kaz/sb_09/sb_10_page_01.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="«Сбербанк» АҚ ЕБ деректемелері" pos="401,462" video="data/rec_ukrain.flv" photo="">
			<subchapter name="">
				<page name="" content="data/kaz/sb_09/sb_10_page_02.swf"/>
			</subchapter>
		</chapter>
	</content>
	
	<!-- ############################## TURKEY ############################## -->
	<content lang="tr" video="" photo="">
		
		<!-- ****************** CHAPTER ****************** -->		
<chapter name="Sbebank Grubu" video="data/Sberbank_Group_tursia.flv" pos="137,176" photo="">
			<subchapter name="Misyon, değerler">
				<page name="" content="data/tur/sb_01/sb_01_page_01.swf"/>
				<page name="" content="data/tur/sb_01/sb_01_page_02.swf"/>
				<page name="" content="data/tur/sb_01/sb_01_page_03.swf"/>
				<page name="" content="data/tur/sb_01/sb_01_page_04.swf"/>
			</subchapter>	
			<subchapter name="“Sberbank”A.Ş.IB  - banka profili">				
				<page name="" content="data/tur/sb_01/sb_01_page_05.swf"/>
			</subchapter>	
			<subchapter name="Bizim ödüllerimiz">				
				<page name="" content="data/tur/sb_01/sb_01_page_06.swf"/>
			</subchapter>			
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="Bankanın Reytingleri" video="data/Sberbank_Group_tursia.flv" pos="170,428" photo="">
			<subchapter name="">
				<page name="" content="data/tur/sb_02/sb_02_page_01.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="“Sberbank”A.Ş.IB Müdürler Kurulu Başkanı’nın Mesajı" pos="376,317" video="data/Speech_Kazakhstan.flv" photo="">
			<subchapter name="">
				<page name="" content="data/tur/sb_02/sb_02_page_02.swf"/>
				<page name="" content="data/tur/sb_02/sb_02_page_03.swf"/>
				<page name="" content="data/tur/sb_02/sb_02_page_04.swf"/>
				<page name="" content="data/tur/sb_02/sb_02_page_05.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="“Sberbank”A.Ş.IB Yönetim Başkanı’nın Mesajı" pos="703,157" video="data/Speech_Kazakhstan.flv" photo="">
			<subchapter name="">
			<page name="" content="data/tur/sb_02/sb_02_page_06.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_07.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_08.swf"/>

			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Kurumsal Yönetim" video="data/Corporate_Astana.flv" pos="711,295" photo="">
			<subchapter name="Örgütsel Yapısı">
			<page name="" content="data/tur/sb_02/sb_02_page_09.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_10.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_11.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_12.swf"/>

			</subchapter>
			<subchapter name="Müdürler Kurulu">
			<page name="" content="data/tur/sb_02/sb_02_page_13.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_14.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_15.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_16.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_17.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_18.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_19.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_20.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_21.swf"/>

			</subchapter>
			<subchapter name="Yönetim Kurulu">
			<page name="" content="data/tur/sb_02/sb_02_page_22.swf"/>
			<page name="" content="data/tur/sb_02/sb_02_page_23.swf"/>
			</subchapter>
		</chapter>
		
		
		<!-- ****************** CHAPTER ****************** -->
		<chapter name="2013 yılındaki faaliyet hakkında Yönetimin Raporu" pos="663,564" video="data/Otchet_Pravleniya_2012_china.flv" photo="">
			<subchapter name="“Sberbank”A.Ş.IB’nin Kazakistan Cumhuriyeti’nin finansal piyasasındaki durumu">
			<page name="" content="data/tur/sb_03/sb_03_page_01.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_02.swf"/>

			</subchapter>
		<subchapter name="Kapsamlı gelir raporu">

		<page name="" content="data/tur/sb_03/sb_03_page_04.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_05.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_06.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_07.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_08.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_09.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_10.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_11.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_12.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_13.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_14.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_15.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_16.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_17.swf"/>

			</subchapter>
			<subchapter name="Risk – Yönetimi">
			<page name="" content="data/tur/sb_03/sb_03_page_18.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_19.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_20.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_21.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_22.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_23.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_24.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_25.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_26.swf"/>
			</subchapter>
			
		<subchapter name="Menkul kıymetler piyasasında “Sberbank”A.Ş.IB">
				<page name="" content="data/tur/sb_03/sb_03_page_27.swf"/>
				</subchapter>
		<subchapter name="Kurumsal İşletme">
		<page name="" content="data/tur/sb_03/sb_03_page_28.swf"/>
		<page name="" content="data/tur/sb_03/sb_03_page_29.swf"/>
				</subchapter>
		<subchapter name="Uluslararası İşletme">
				<page name="" content="data/tur/sb_03/sb_03_page_30.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_31.swf"/>
				</subchapter>
		<subchapter name="Perakende İşletme">
				<page name="" content="data/tur/sb_03/sb_03_page_32.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_33.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_34.swf"/>
				</subchapter>
		<subchapter name="Şube Ağı">
				<page name="" content="data/tur/sb_03/sb_03_page_35.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_36.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_36_01.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_36_02.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_36_03.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_36_04.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_36_05.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_36_06.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_36_07.swf"/>
				</subchapter>
		
		<subchapter name="Bilişim Teknolojisi">
				<page name="" content="data/tur/sb_03/sb_03_page_37.swf"/>
				</subchapter>
		<subchapter name="Pazarlama politikası">
				<page name="" content="data/tur/sb_03/sb_03_page_38.swf"/>
				</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Sosyal Sorumluluk" pos="700,426" video="data/Social_resp_germany.flv" photo="">
			<subchapter name="“Sberbank” A.Ş.IB’nin hayırsever ve sponsorluk faaliyeti">
				<page name="" content="data/tur/sb_03/sb_03_page_39.swf"/>
				<page name="" content="data/tur/sb_03/sb_03_page_40.swf"/>
			</subchapter>
			<subchapter name="Personel">
			<page name="" content="data/tur/sb_03/sb_03_page_41.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_42.swf"/>
			<page name="" content="data/tur/sb_03/sb_03_page_43.swf"/>

			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Kalkınma Beklentileri" pos="179,562" video="data/Perspectivy_razvitiya_hungary.flv" photo="">
			<subchapter name="">
				<page name="" content="data/tur/sb_03/sb_03_page_44.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Finansal Rapor" pos="87,311" video="data/Finance_Report_india.flv" photo="">
			<subchapter name="">
				<page name="" content="data/tur/sb_09/sb_09_page_01.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_02.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_03.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_04.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_05.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_06.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_07.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_08.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_09.swf"/>
				<page name="" content="data/tur/sb_09/sb_09_page_10.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="Temel iş – irtibat bilgileri" pos="392,209" video="data/Business_contacts_Slovakia.flv" photo="">
			<subchapter name="">
				<page name="" content="data/tur/sb_09/sb_10_page_01.swf"/>
			</subchapter>
		</chapter>
		
		<!-- ****************** CHAPTER ****************** -->
				<chapter name="“Sberbank”A.Ş.IB’nin bilgileri" pos="401,462" video="data/rec_ukrain.flv" photo="">
			<subchapter name="">
				<page name="" content="data/tur/sb_09/sb_10_page_02.swf"/>
			</subchapter>
		</chapter>
		
	</content>
	
	
</data>